
category=Utility
remote-app-id=170388174
context-names=
compatible-fix-pack=19
version=1.0.2
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/170388174/1.0.2
required=false
title=Liferay Batch Engine
bundles=com.liferay.batch.engine.api#11.0.3##,com.liferay.batch.engine.service#1.0.20##
description=Liferay Batch Engine
restart-required=true
